/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.intro {
  padding: 75px 0 100px 0; }
  .intro h3 {
    color: #BABABA; }
  .intro p a {
    color: #0E5ECC; }
    .intro p a:hover {
      text-decoration: underline; }
  .intro .intro-img {
    position: relative; }
    .intro .intro-img:before {
      content: '';
      position: absolute;
      left: 0;
      top: -12px;
      height: 38px;
      width: 38px;
      border-top: 2px solid #464646;
      border-left: 2px solid #464646; }
    .intro .intro-img:after {
      content: '';
      position: absolute;
      right: 0;
      bottom: -12px;
      height: 38px;
      width: 38px;
      border-bottom: 2px solid #464646;
      border-right: 2px solid #464646; }

.community-organizations {
  padding: 75px 0; }
  .community-organizations .top h3 {
    color: #BABABA; }
  .community-organizations .community-card {
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 5px;
    padding: 1rem;
    height: 100%; }
    .community-organizations .community-card .community-img {
      margin-bottom: 1.5rem;
      height: 275px !important;
      max-height: 275px !important;
      width: 100% !important;
      max-width: 100% !important;
      object-fit: cover; }
    .community-organizations .community-card .content {
      padding: 0 1.5rem 1rem 1.5rem; }
      .community-organizations .community-card .content .community-logo {
        max-height: 72px !important;
        margin-bottom: 1.5rem;
        width: auto !important; }
      .community-organizations .community-card .content h3 {
        font-weight: 700; }
      .community-organizations .community-card .content .btn-arrow {
        font-weight: 700;
        font-size: 16px;
        color: #464646; }
        .community-organizations .community-card .content .btn-arrow:after {
          font-family: 'icomoon';
          content: "\e901";
          margin-left: 8px;
          font-size: 14px; }
        .community-organizations .community-card .content .btn-arrow:hover {
          color: #0E5ECC; }

.community-cta {
  padding: 75px 0 100px 0; }
  .community-cta h3 {
    color: #BABABA; }
